	.slider-section {
    }
    .slider-section h2 {
        margin-bottom: 2rem;
    }


    section.slider-section {
        padding: 60px 0;
    }
    section.slider-section .splide__slide img {
        vertical-align: bottom;
        height: 390px;
        overflow: hidden;
    }

    .slider-section__copy {
        text-align: center;
        margin-bottom: 40px;
        margin-top: -10px;
    }

    .button-row {
        margin-top: 40px;
    }

    .slider-section__slide {
        border-radius: 24px;
        overflow: hidden;
    }

    /* Make the default dim, and brighten only our own class */
    .slider-section__slide {
        opacity: 0.5;
    }

    .slider-section__slide.is-now {
        opacity: 1;
    }

    /*
    .slider-section__slide:not(.is-visible) {
        opacity: .5;
    } */

    .splide__arrow svg {
        fill: white;
        height: 32px;
        width: 32px;
    }

    button.splide__arrow.splide__arrow--prev,
    button.splide__arrow.splide__arrow--next {
        background: var(--tempe-blue);
        opacity: 1;
        color: white;
        fill: white;
        top: 60%;
        height: 73px;
        width: 73px;
        outline: 8px solid white;
        filter: drop-shadow(8px 6px 5px #000);
    }

    .splide__arrow--prev {
        left: 5.5em;
    }

    .splide__arrow--next {
        right: 5.5em;
    }


section.slider-section#raffle-slider .slider-section__slide {
    /*max-height: 300px;*/
}
section.slider-section#raffle-slider
    .slider-section__slide
    .slider-section__slide-img {
    height: 100%;
    object-fit: cover;
}
